/*******************************************************************************
 * FoxScoringInfoDM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxScoringInfoDM extends FoxScoringInfo
    config(Scoring);

var config int ExpFirstPlace;
var config int ExpSecondPlace;
var config int ExpThirdPlace;

defaultproperties
{
    ExpFirstPlace=500
    ExpSecondPlace=300
    ExpThirdPlace=100
    ExpKill=125
}